[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[soa-dev] installation of BPMN2 Editor

Hi guys,


I was just trying to go with a standard BPMN2 install from the update site:



... on top of my Indigo Modelling Edition.


Initially I got an error complaining about a dependency to some BPEL stuff. This went away after I installed BPEL from http://download.eclipse.org/bpel/update-site/


My next error is now related to the bpmn2 model I think (and as I remember there was a discussion about how best to include that binary in the release, but I don’t remember if there was a solution was when installing from the update site):

Cannot complete the install because one or more required items could not be found.

  Software being installed: BPMN2 Editor (org.eclipse.bpmn2.modeler.feature.group

  Missing requirement: BPMN2 Editor Core (org.eclipse.bpmn2.modeler.core requires 'bundle org.eclipse.bpmn2.edit 0.0.0' but it could not be found

  Cannot satisfy dependency:

    From: BPMN2 Editor (org.eclipse.bpmn2.modeler.feature.group

    To: org.eclipse.bpmn2.modeler.core []


Can you advise?